/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, strong { margin:0; padding:0 }
ul, ol, dl { list-style: outside none none; }
body, html, input, iframe { font-family: "Microsoft YaHei", "STHeiti"; margin:0px; padding:0px; border:0px;  }
body {color: #333;display: block;width: 100%;max-width: 1000px;margin: 0 auto;
background:#e8e8e8;}
table { border-collapse:collapse; border-spacing:0; }
img { border:none; float:left }
div, span, em { display: block; }
pre { white-space: pre-wrap; /* css-3 */ white-space: -moz-pre-wrap; /* Mozilla, since 1999 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */ }
h1, h2, h3, h4, h5, h6 { font-size:100%; }
input.dialog { height:0; height:0; font-size:0; line-height:0; border:none }
h1 { font-size:34px; }
h2 { font-size:26px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
.clear { display: block; clear: both; float: none; }
.hidden { display: none;}
input, label, img, th { vertical-align:middle; }
.font-fixh { font-family: Georgia, Arial; color: #f00; font-size: 16px; font-weight: 700; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:courier new, courier, monospace; }
input.button, input.btn { padding:0.25em; width: auto; _width:0; overflow:visible !ie;}
.w1100{ margin:0 auto; width:100%;}
ul, ol, li { list-style:none; }
a { text-decoration:none; color:#585858; font-size: 12px; text-decoration: none; font-family:"Microsoft YaHei", "STHeiti" }
* { text-decoration:none; color:#585858; font-size: 12px; text-decoration: none; font-family:"Microsoft YaHei", "STHeiti" }

.bor-b { border-bottom:#CCCCCC solid 1px; display: block; clear: both; float: none; }
.f12 { font-size: 12px }
.f14 { font-size: 12px }
.f16 { font-size: 16px }
.f18 { font-size:18px }
.f20 { font-size:20px }
.lh20 { line-height: 20px }
.lh22 { line-height: 22px }
.lh24 { line-height: 24px }
.lh26 { line-height: 26px }
.lh28 { line-height: 28px }
.h { height:100%; }
.l { float:left; }
.r { float:right; }
.m10 { margin:10px; }
.tm5 { margin-top:5px }
.tm10 { margin-top:10px }
.tm15 { margin-top:15px }
.tm20 { margin-top:20px }
.tm67 { margin-top:67px }
.tm35 { margin-top:35px }
.cor { color:#FF6600; }
.tm0 { margin-top:0px }
.tm100 { border-top: 1px solid #999; padding-top: 30px; margin-top: 38px; }
.bm10 { margin-bottom:10px; }
.bm15 { margin-bottom:15px; }
.bm20 { margin-bottom:20px; }
.lm5 { margin-left:5px; }
.lm10 { margin-left:10px; }
.lm15 { margin-left:15px; }
.lm20 { margin-left:20px; }
.lm25 { margin-left:25px; }
.pt20 { padding-top:20px; }
.w988{ width:100%; margin:0 auto;}
.main{ width:100%; margin:0 auto; }
.c{ width:1150px; margin:0 auto; }
.teti20{font-size: 24px;}

.br{background:#5589dd;}

.title{height:35px; padding:0 5px; border-bottom: solid 2px #eee;}
.title b,.recom_catelist .title a,.recom_catelist .title span{display:inline-block; font-family:"?¡é¨¨¨ª??o¨²", "¨®¡Á?2"; color:#555; line-height:30px;}
.title b{ font-size:18px; font-weight:normal; float:left; }
.title a{ float:right;}
.title span{ display:inline-block; margin-top:2px; margin-left:10px; float:left;}
.title span a{ margin:0 5px;}



.header{width: 100%;float: left;}
.header .nav{ width:1200px; margin:0 auto; height: 180px;}
.header .nav ul{margin: 90px 0 0 380px; }
.header .nav li{float: left;display: block;border: 5px solid #fff;background: #4F7AA3;width: 119px;height: 119px;text-align: center;line-height: 118px;font-size: 60px;font-weight: bolder;color: #fff;margin-right: 30px;border-radius: 206px;} 


.c3{width: 100%;max-width: 1000px;margin: 0 auto;}

.header2{width: 100%;float: left;background:#434e57;height: 48px;position: relative;}
.header2 .nav{width: 100%; }
.header2 .nav ul{ padding:5px;}
.header2 .logo{position:absolute;margin-top: 9px;margin: 3px 0 0 20px;}
.header2 h2 span{font-size: 26px;float: left;color: #FFF;letter-spacing: 3px;margin-top: 3px;}
.header2 h2 .cor{
float: left;
display: block;
background:#24abee;
color: #fff;
border-radius: 206px;
font-size: 22px;
margin-right: 5px;
margin-top: 4px;
width: 29px;
height: 33px;
padding: 2px 0px 0 7px;}

.header2 li{ float: left;width:25%;}
.header2 li a{font-size: 14px;line-height: 40px;display: block;color:#e4e4e4;border:1px solid #5a5a5a;margin: -1px 0 0 -1px;text-align: center;height: 41px;}
.header2 .br1{border-left: 1px solid #c6c6c6;height: 25px;margin-left: 8px;}
.am-offcanvas {display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1090;background:rgba(0,0,0,0.5)}
.am-menu-toggle {position:absolute;right:0px;top:0px;display:block;width:54px;height:44px;line-height:44px;text-align:center;color:#fff}
.cls {background: url(/statics/images/sotujie/tb1.png) no-repeat center 5px;padding: 14px 0 0;font-size: 12px;border-left: #7b9db9 1px solid;color: #f9f9f9;height: 33px;}


#my_header{}
#my_header .c3{width: 100%;max-width: 1000px;margin: 0 auto;background: #0b0b0b;height: 100%;}

.subnav{float: left;width: 100%;margin: 30px 0 20px;}
.subnav ul{}
.subnav li{ float:left; display:block;height: 30px;}
.subnav li a{ display: block;padding: 3px 20px;}
.subnav .cor{border: 1px solid #80ADF4;border-radius: 206px;margin-top: 1px;color: #fff;background: #4472bb;}

.submenu{width: 1150px;margin: 50px auto;}
.submenu ul{}
.submenu ul li{float: left;width: 16.66%;background: #4F7AA3;line-height: 160px;text-align: center;}
.submenu ul .cor2{background: #D572A7;}
.submenu ul li a{ color:#FFFFFF;font-size: 20px;}


.so{background: #24abee;height: 53px;padding: 6px 6px 0 8px;margin: 0 auto;position: relative;}
.so .t2{height: 45px;float: left;display: block;width: 100%;color: #333;text-indent: 20px;}
.so .t3{background: #24abee;color: #fff;font-size: 22px;padding: 9px 30px 12px 30px;position: absolute;right: 0;margin-top: -2px;}


.home_more{position:absolute; right:0px;top: 40px;}
.title_2{ text-align:center;margin: 25px 0 30px;position: relative;	}
.title_2 strong{ font-size:32px;}
.title_2 p{text-transform: uppercase;font-size: 18px;color: #F4E592;}
.title_2 .home_more{top: 40px;}

.top{}
.top ul{width: 103%;}
.top li{float: left;background: #D572A7;width: 233px;padding: 20px;margin: 20px 20px 70px 0;}
.top li .lm2{

float: left;width: 85px;height: 85px;text-align: center;font-size: 35px;background: #d572a7;border-radius: 206px;border: 4px solid #fff;line-height: 80px;color: white;margin: -63px auto 20px 75px;
}
.top li img{width: 100%;height: 330px;}


.newetop{ padding-top:40px;padding-bottom: 80px;}
.newetop ul{ float:left;}
.newetop .ne1 li{ float:left;}
.newetop .new-cn{margin-top: -10px;}
.newetop .new-cn li{overflow: hidden; height:20px;width:250px; float:left; display:block;margin-bottom: 10px;}
.newetop .new-cn li em{width: 4px;height: 4px;background:#fff;display: block;float: left;margin: 9px 8px 0 0;border-radius: 310px;}

.slt {background: #4472bb;border: 1px solid #80ADF4;margin-top: -1px;}
.slt .tz{ float: left;border-right: solid 1px #80adf4;padding-right: 30px;margin: 30px;height: 100%;}
.slt h2{font-size: 20px;overflow: hidden;width: 90px;display: block;height: 30px;}

.slt .imgcm{margin: 23px 30px 0 0;float: left;width: 350px;height: 64px;overflow: hidden;border-right: solid 1px #80adf4;}
.slt .imgcm li{float: left;}
.slt .imgcm img{width: 100px;}
.slt h3{ display:none;}
.slt .tz .t{width: 90px;height: 20px;overflow: hidden;}
.slt .cmr{ float:left;margin:26px 0 0;width:380px;}
.slt .cmr .t{ font-size:14px;}
.slt .cmr .b{ font-size:12px;margin: 3px 0;}
.slt .cmr .bt{width: 350px;height: 20px;overflow: hidden;}
.slt .cmr .bt a{margin: 5px 10px 0 0;font-size:12px;}

.tag,
.sm{background: #4472bb;border: 1px solid #80ADF4;margin-top: -1px;padding: 15px 20px;}
.tag a{ margin-left:10px; font-size:12px;}


.gd{float: right;margin: 10px 20px;}
.gd a{font-size: 12px;}

.my_title2{font-size: 16px;text-align: left;line-height:40px;float: left;margin-left: 35px;}

.my_com {}
.my_com ul{padding-left: 14px;}
.my_com li{float: left;width: 165px;margin: 0 0 30px 22px;}
.my_com li img{width: 100%;}
.my_com li p{height: 30px;display: block;float: left;overflow: hidden;line-height: 30px;padding: 0 10px;}
.my_com .t{float: left;width: 100%;}
#cp .my_com li .img{height: 135px;float: left;display: block;overflow: hidden;border-radius: 196px;}
#cp .my_com li{width: 135px;margin: 0 0 40px 45px;}

#confonimg{width: 100%; background: #4472bb;}
#confonimg #content{padding: 12px 33px 33px 33px;border:1px solid #80ADF4;}
#confonimg #content a{display: block;}
#confonimg #content img{width: auto;float: none;margin: 0 auto;display: block;max-width: 100%;}
#confonimg #content h1{font-size: 16px;text-align: center;font-weight: normal;padding-bottom: 5px;}

.tz{}
.tz li{float: left;}
.tz li a{float: left;
height: 35px;
width: 40px;
display: block;
border-radius: 108px;
border: 1px solid #e1e1e1;
text-align: center;
padding-top: 5px;
margin: 10px 5px 0 0;line-height: 28px;}

.liebiao{width: 100%;float: left;}
.liebiao .com{ margin:0 5px 5px 0; background:#FFFFFF;}
.liebiao .com h3{ display:none;}
.liebiao .grid-image-item,
.liebiao .grid--images .grid-sizer { width: 33.33%; float:left; }
.liebiao .grid-image-item img{ width:100%; float:left;}
.liebiao .grid-image-item p{ text-align:center; line-height:26px;}
.liebiao .com #imggd{position: relative; padding: 30px 0;}
.liebiao .com  #imggd h3{ display:block;}
.liebiao .com  #imggd .ts{margin-top: 0px;}

.liebiao .concn{background: #457dbb;height: 140px;width: 243px;text-align: center;margin-bottom: 5px;}
.liebiao .t{color: #fff449;padding-top: 40px;padding-bottom: 10px;}
.liebiao .c2{color: #dbdbdb;}
.liebiao p{color: #dbdbdb;}



#soliebiao .grid-image-item,
#soliebiao .grid--images .grid-sizer { width: 50%; float:left; }

.img30{ padding:20px;}

#w988 {width: 100%;}
#w988 .ic{width: 176px;}

.zxgx{border:1px solid #75A5F2;overflow: hidden; margin-top:10px;}
.zxgx ul{margin-left: -1px;margin-top: -1px;width: 101%;}
.zxgx ul li{float: left;width: 33.33%;background:#4771b5;}
.zxgx ul li a{line-height: 45px;text-align: center; border: 1px #dbdbdb solid;margin-bottom: -1px;margin-right: -1px;overflow: hidden;
height: 45px; display:block;border-color: rgb(109, 148, 210); font-size:12px;}
.zxgx ul li  p{ float:left;width: 300px;text-align: left;}
.zxgx ul li .di{background: #575757;float: left;width: 3px;height: 3px;border-radius: 206px;margin: 23px 5px 0 10px;}


.menu{margin: 5px 5px 0;}
.menu ul{}
.menu ul .cor a{color: #FFFFFF;background:#50afdd;}
.menu li{float: left;width: 25%;text-align: center;}
.menu li a{display: block;margin: 2px 2px 0 0;background: #fff;line-height: 35px;}

.zj{border:1px solid #75A5F2;overflow: hidden; margin-top:10px;background: #4771b5;padding: 20px;}
.zj ul{width: 101%;}
.zj ul li{ float:left;}
.zj ul li a{display: block;float: left;padding: 8px 20px;border: 1px solid #739cdd;border-radius: 196px;margin: 5px;}

.con_page{width: 405px;float: left;border-top: 0px;margin-top: 40px;position: absolute;left: 740px;}
.con_page .page-g{display: block;clear: both;float: none; width:1200px; margin:0 auto; }
.con_page dd{display: inline; font-size:24px; color:#FF3366;}
.con_page .dq{ display:block; float:left;}
.con_page a{ float: left;
background-color: #00AFFF;
height: 32px;
width: 100px;
text-align: center;
line-height: 30px;
color: #FFFFFF;
font-size: 14px;}
.con_page a:hover{background-color: #757070;}
.con_page .con_2{background-color: #f37676;}



.toptj{}
.toptj ul{margin: 0 5px;}
.toptj li{width: 20%;float: left;overflow: hidden;}
.toptj img{width: 100%;}


.tg1{ background-color:#ce99b4;}
.tg2{ background-color: #69a0e6;}
.tg3{ background-color: #91b9b9;}
.tg4{ background-color: #969bd7; }
.tg5{ background-color: #78c3af;}
.tg6{ background-color: #cdafb9;}
.tg7{ background-color: #69a0e6;}
.tg8{ background-color:#8793AB;}
.tg9{ background-color:#8793AB;}
.tg10{ background-color:#9c9c9c;}


.ta{width: 100%;float: left;background: #fff;margin-top: 5px;margin-bottom: 1px;}
.ta .my_title2{margin-left: 10px;color: #50afdd;border-bottom: 2px solid #50afdd;}

.my_com_lb{margin: 0 auto;width: 100%;float: left;}
.my_com_lb ul{margin: 0 3px;}
.my_com_lb .ic{overflow: hidden;background: #fff;margin: 4px 4px 0 0;}
.my_com_lb li{ float: left;width:33.33%;}
.my_com_lb a{display: block;}
.my_com_lb .tag3 {height: 25px;overflow: hidden;display: none;}
.my_com_lb .tag3 a{float: left;display: block;padding: 2px 10px 2px 0px;}
.my_com_lb .img{}
.my_com_lb img{ width: 100%;float: none;}
.my_com_lb .ts{text-align: center;font-size: 20px;padding-top:12px;}
.my_com_lb p{overflow: hidden;height: 22px;margin: 5px 0 5px 10px;line-height: 20px;}



.my_h1{text-align: center;font-size: 22px;font-weight: normal;padding-top: 20px;color: #555;}

.h1ta{text-align: center;padding: 3px 0 30px; color:#333333;}

#soliebiao .com h3{display: block;font-size: 12px;font-weight: normal;padding: 6px 20px 0px 20px;height: 14px;overflow: hidden;color: #333;}
.comr{ color:#FF3333;display: inline; font-size:12px;}
#soliebiao .com{padding-bottom: 12px;}



#pages2{float: left;margin: 20px 10px;}
#pages2 .cor{background: #F98A95;color: #fff;}
#pages2 a{padding: 10px 20px;float: left;display: block;margin-right: 2px;background: #fff;margin-bottom: 2px;}
#pages2 span{border:#66a9d4 solid 1px; padding:5px 15px; float:left; display:block;background-color: #66a9d4;margin-right:2px; color:#FFFFFF;}

#pageso{float: left;margin: 20px 10px;}
#pageso .cor{background: #F98A95;color: #fff;border: #F98A95 solid 1px;}
#pageso a{ border:#CCCCCC solid 1px;padding: 8px 25px; float:left; display:block; margin-right:5px;border-color:#e1e1e1; margin-bottom:5px; color:#333333;background: #fff;}
#pageso span{border:#66a9d4 solid 1px; padding:5px 15px; float:left; display:block;background-color: #66a9d4;margin-right:2px; color:#FFFFFF;}

.footer{background: #fff; text-align: center; float:left; width:100%; padding-bottom:30px;  border-top:#dedede 1px solid; border-top-color: rgba(27, 27, 27, 0.15);margin-top: 30px; padding-top: 30px;background: #515151;}
.footer a{ font-size:12px; margin-right:10px;color: #b7b7b7;}
.footer *{color: #b7b7b7;line-height: 28px; float:12px; }


@media screen and (min-width:550px){
.my_com_lb li{ float: left;width:25%;}

#soliebiao .grid-image-item,
#soliebiao .grid--images .grid-sizer { width: 33.33%; float:left; }
}
